.gallery_box{ display:none; margin:0px auto; background:top center}
.descript_panel{ background:url(../images/double_stripe.png) 0 bottom repeat-x top center; width:960px; padding-bottom:05px; position:relative;}
.descript_panel > div{ display:none}
.descript_panel > div.buttons{ display:block}

.carousel_box{position:relative; margin: 0 5px 0;}
.carousel_box:after{ display:block; height:5px; background:url(../images/double_stripe.png) repeat-x top center; position:relative; bottom:0; width:940px; content:"";  margin:0px auto; margin-top:20px;}
.carousel{ border: 1px solid #afafaf; z-index:999; margin-left:4px; }
.carousel>ul{}
.carousel>ul>li{width:235px;height:350px;}
.carousel>ul>li>a{ position:relative; display:block;}
.carousel>ul>li>a span{ display:none;position:absolute; top:0; left:0; width:100%;height:100%; background:url(../images/carousel_span.png) no-repeat; z-index:999;}
.carousel>ul>li>a span:before{ display:block;position:absolute; top:0; left:0; width:225px;height:165px; border: 5px solid #000; opacity:0.55; z-index:999; z-index:1000; content:"";}
.carousel>ul>li>a:hover span{ display:block;}

.carousel #prev2{ background:url(../images/carousel_prev.png) no-repeat; left:-4px;}
.carousel #next2{ background:url(../images/carousel_next.png) no-repeat; right:-4px;}
.carousel #next2, #prev2{width:58px;height:58px; position:absolute; top:146px; z-index:2000;}
.carousel #next2:hover,#prev2:hover{ background-position: 0 bottom;}
.carousel .disabled{ display:none;}

.buttons{position: absolute; bottom:40px; right:0; width:100px; height:30px;}
.event_buttons a, .buttons a{ display:block; position:absolute; width:29px;height:29px;}
.prev1{ background:url(../images/prev1.png) no-repeat; right:31px;}
.next1{ background:url(../images/next1.png) no-repeat; right:1px;}
.prev1:hover, .next1:hover{ background-position: 0 bottom;}	
/*
     FILE ARCHIVED ON 20:11:30 Jul 04, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:28:40 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/